zabbix_export:
  version: '7.4'
  host_groups:
    - uuid: 728c448ff8874672ae670acf555c822c
      name: Сайтики
  hosts:
    - host: i.self.ru
      name: i.self.ru
      groups:
        - name: Сайтики
      interfaces:
        - useip: 'NO'
          dns: '{HOST.NAME}'
          interface_ref: if1
      httptests:
        - name: 'check Paykeeper response'
          delay: 3m
          attempts: '2'
          variables:
            - name: '{token}'
              value: 'jsonpath:$.token'
          authentication: BASIC
          http_user: '{$PKU}'
          http_password: '{$PKP}'
          verify_peer: 'YES'
          verify_host: 'YES'
          steps:
            - name: 'Get token'
              url: 'https://{HOST.NAME}/token.json'
              follow_redirects: 'NO'
              retrieve_mode: BOTH
              required: token
              status_codes: '200'
      macros:
        - macro: '{$PKP}'
          value: '>`Sqy=E}PmPM/HVKSA~#'
        - macro: '{$PKU}'
          value: zab
  triggers:
    - expression: 'min(/i.self.ru/web.test.fail[check Paykeeper response],#3)>0'
      name: 'Не получаю контрольный ответ от PayKeeper'
      description: 'Может быть, приуныл сервис?'
